
[Dism++]
UserAgreement=D532CB6E38BD6DDECE4411046A48B464
LastMetadeUpdateTime=132783415854754645
LastUpdate=2021 10 10
[Dism++\Cleanup]
#被取代的WinSxS组件=1
#Windows报告=1
#Windows事件=1
#Windows更新安装记录=1
#损坏的Appx=1
#系统还原点=1
#零售演示离线内容=1
#Windows下载缓存=1
#传递优化缓存=1
#NET程序集缓存（by 大胖子技术员）=1
#Windows预读取文件（by 辰g.）=1
#缩略图缓存=1
#WinINet Cookies=1
#Package Cache目录=1
#最后一次正确配置（by Stanlazy）=1
#临时文件=1
#系统以及程序崩溃dmp文件（by YukiSakura）=1
#微软系安软无用文件=1
#以前的Windows系统=1
#Windows临时安装文件=1
#英伟达驱动安装包（by Ailick）=1
#Opera浏览器老版本备份（by MS-PC2）=1
#Windows Defender保护历史记录=1
[Dism++\ExclusionList]
$Recycle.Bin
$Windows.~BT
$Windows.~WS
$Windows.~LS
Recycler
Recycled
PerfLogs
System Volume Information
swapfile.sys
hiberfil.sys
pagefile.sys
winpepge.sys
Windows\Temp\
Windows\Logs\
Windows\Prefetch
Windows\CSC
Windows\CbsTemp\
Windows\WinSxS\ManifestCache\
Windows\SoftwareDistribution
Program Files\WindowsApps\Deleted\
Program Files\WindowsApps\DeletedAllUserPackages\
ProgramData\Microsoft\Windows\WER\
ProgramData\Microsoft\Windows\Caches\
Users\*\AppData\Local\Temp\
Users\*\AppData\Local\Microsoft\Windows\Explorer\
Users\*\AppData\Local\Microsoft\Windows\INetCache\
Users\*\AppData\Local\lxss
Users\*\AppData\Local\Packages\CanonicalGroupLimited.UbuntuonWindows_79rhkp1fndgsc\LocalState\rootfs\
Users\*\AppData\Local\Packages\CanonicalGroupLimited.Ubuntu18.04onWindows_79rhkp1fndgsc\LocalState\rootfs\
Users\*\AppData\Local\Packages\CanonicalGroupLimited.Ubuntu16.04onWindows_79rhkp1fndgsc\LocalState\rootfs\
Users\*\OneDrive
Users\*\OneDrive - *
Config\Languages\en.zip
